/********************************about_us*******************************/
.about_us_height
{
/*  height: 50px; */
  background:#3f3f91;
}
.about_us_la
{
  background:#3f3f91;
  width: 100%;
    height: 930px;
    position: relative;
    z-index: -101;
}
.about_us_height_color
{
  height: 50px; 
  background:#3f3f91;
}
.about_us_container_big
{
  max-width: 1366px;
  margin:0 auto;
}

.about_us_container_med
{
  margin-left:auto;
  width: 500px;
  padding-bottom: 20px;
  padding-top:  10px;
  padding-left: 25px;
  padding-right: 25px;
}

.about_us_title_text
{
  color:white;
  padding-left: 10px;
  padding-top: 18px;
  padding-bottom:18px;
  text-align: right;
}

.about_us_title_text h1
{
  font-size: 40px;
}

.about_us_text 
{
  width: 100%;
   padding-left: 10px;
  padding-top: 18px;
  padding-bottom:18px;
}

.about_us_text p
{
  font-size: 16px;
  text-align: justify;
  text-justify: inter-word;
  color:white;
  letter-spacing: 0.05rem;
}
/******************************** image box*******************************/


.inner_box
{
  display:block;
  height:590px;
}

.inner_image_box_1
{
  display:block;
  height:590px;
    background-attachment: fixed;
  background-position: 0% 0px;
}
@media(max-width: 480px)
{
.inner_image_box_1
{

  background-attachment: initial;

}
}



/******************************** pallax img*******************************/
.palla_box
{
  height: 590px;

}
.palla_image_1, .palla_image_2, .palla_image_3
{
  position:relative;
  
  background-position:40% 20%;
  background-size:cover;
  background-repeat:no-repeat;

  /*
    fixed = parallax
    scroll = normal
  */
  background-attachment:scroll;
}
.palla_image_2
{
  background-image:url('../images/home/video.jpg');
  height: 590px;
}
.palla_image_3
{
  background-image:url('../images/home/home_slide_2.jpg');
  height: 590px;
}

@media(max-width:768px)
{
  .palla_image_2
{
  height: 400px;
}
.palla_image_3
{
  height: 400px;
}
}

@media(max-width:480px)
{
  .palla_image_2
{
  height: 200px;
}
.palla_image_3
{
  height: 200px;
}
}

/********************************upcoming event*******************************/

.upevent_la
{
  height:190px;
}


.upevent_container_big
{
  max-width: 1366px;
  margin:0 auto;
  height: 250px;
}


.upevent_container_med
{
  margin-right:auto;
  width: 400px;
  padding-bottom: 20px;
  padding-top:  85px;
  padding-left: 25px;
  padding-right: 25px;
}



.upevent_title_text
{
  color:white;
  padding-left: 10px;
  padding-top: 18px;
  padding-bottom:18px;
  text-align: left;
}

.upevent_title_text h1
{
  font-size: 40px;

}


/********************************portfolio*******************************/
.portfolio_height
{
  width: 100%;
  height: 1080px;
  position: relative;
}

.portfolio_la
{
  width: 100%;
  height: 190px;
  padding-bottom: 450px;
}
@media(max-width: 1366px)
{
.portfolio_la
{
  height: 150px;
  padding-bottom: 270px;
}
.portfolio_height
{
  height: 800px;
  position: relative;
}
}
@media(max-width: 1280px)
{
.portfolio_la
{
  height: 190px;
  padding-bottom: 270px;
}
}
@media(max-width: 1024px)
{
.portfolio_la
{
  height: 190px;
  padding-bottom: 300px;
}
}
.portfolio_container_big
{
  max-width: 1366px;
  margin:0 auto;
  height: 250px;
}

.portfolio_container_med
{
  margin-left:auto;
  width: 400px;
  padding-bottom: 20px;
  padding-top:  85px;
  padding-left: 25px;
  padding-right: 25px;
}


.portfolio_title_text
{

  color:white;
  padding-left: 10px;
  padding-top: 18px;
  padding-bottom:18px;
  text-align: right;
}

.portfolio_title_text h1
{
  font-size: 40px;
}
/*
.portfolio_container_med
{
  height: 200px;
  padding-top: 120px;
}

*/



/********************************press media*******************************/


.press_media_la
{
  height:170px;

}

.press_media_height
{
  height: 100vh;
}

.press_media_big
{
  max-width: 1366px;
  margin:0 auto;
  height: 250px;
}

.press_media_med
{
  margin-right:auto;
  width: 400px;
  padding-bottom: 20px;
  padding-top:  85px;
  padding-left: 25px;
  padding-right: 25px;
}

.press_media_title_text
{
  color:white;
  padding-left: 10px;
  padding-top: 18px;
  padding-bottom:18px;
  text-align: left;
}

.press_media_title_text h1
{
  font-size: 40px;

}

/**************************PHOTO gallert*********************************/
.photo_gallery_height
{
  height: 1100px;
  position: relative;
}

.photo_gallery_la
{
  height:170px;
}


.photo_gallery_big
{
  max-width: 1366px;
  margin:0 auto;
  height: 250px;
}


.photo_gallery_med
{
  margin-left:auto;
  width: 400px;
  padding-bottom: 20px;
  padding-top:  85px;
  padding-left: 25px;
  padding-right: 25px;
}



.photo_gallery_title_text
{
  color:white;
  padding-left: 10px;
  padding-top: 18px;
  padding-bottom:18px;
  text-align: right;
}

.photo_gallery_title_text h1
{
  font-size: 40px;
}


/********************************video*******************************/

.fvideo_la
{
  height:300px;
}
.fvideo_height
{
  height: 1080px;
  position: relative;
}
@media(max-width: 1366px)
{
.fvideo_la
{
  height:200px;
}

.fvideo_height
{
  height: 800px;
  position: relative;
}
}
.fvideo_container_big
{
  max-width: 1366px;
  margin:0 auto;
  height: 250px;
}


.fvideo_container_med
{
  margin-right:auto;
  width: 400px;
  padding-bottom: 20px;
  padding-top:  85px;
  padding-left: 25px;
  padding-right: 25px;
}



.fvideo_title_text
{

  color:white;
  padding-left: 10px;
  padding-top: 18px;
  padding-bottom:18px;
  text-align: left;
}

.fvideo_title_text h1
{
  font-size: 40px;
}






/****************************************contact us**************************/

.contact_us_page
{
  background: #27265f;
  background-size:cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 650px;

}


.contact_us_container_big
{
  max-width: 1366px;
  margin:0 auto;
}

.contact_us_container_med
{
  display: inline-block;
  width: 100%;
  padding-bottom: 20px;
  padding-top:  100px;
  padding-left: 25px;
  padding-right: 25px;
  
}


.contact_us_container_logo
{
  width:40%;
  padding-top: 90px;
  margin-left: 10px;
  margin-right: 10px;
  float: left;
  text-align: center;
}

.contact_us_container_logo img
{
  width:60%;
  height:auto;
}

.contact_us_container_map
{
  width:40%;
  height:250px;
  float:left;
  margin-left:5%;
  margin-right: 20px;
  border: 1px solid;
  box-shadow: 3px 3px #888888;
}

.contact_us_container_map iframe
{
    width: 100%;
    height: 250px;
}









/********************************more button *******************************/


.more_btn_la
{
  height: 50px;
}

.more_btn_big
{
  max-width: 1366px;
  margin:0 auto;
  height: 50px;
}

.more_btn_med
{
  margin-left:auto;
  width: 400px;
  padding-left: 25px;
  padding-right: 25px;
  margin-top: auto;
  margin-bottom: auto;
}


.more_btn_title_text
{
  color:white;
  padding-left: 10px;
  padding-top: 20px;
  padding-bottom:18px;
  text-align: right;
}

.more_btn_title_text p a
{
  font-size: 20px;
  color: white;
}

.more_btn_title_text p a:hover
{
  font-size: 21px;
  font-weight: bold;
  color: #272A5E;
}






.more_btn_title_text_1
{
  color:white;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom:18px;
  text-align: right;
}
.more_btn_title_text_1 a
{
  font-size: 20px;
  color: white;
}
.more_btn_title_text_1 p a:hover
{
  font-size: 21px;
  font-weight: bold;
}



.more_btn_title_text_2
{
  color:white;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom:18px;
  text-align: right;
}
.more_btn_title_text_2 a
{
  font-size: 20px;
  color: white;
}
.more_btn_title_text_2 p a:hover
{
  font-size: 21px;
  font-weight: bold;
  color: #272A5E;
}































.about_video_bg_inner
{
    position: absolute;
    left: 0;
    width: 100%;
    z-index: -100;
}

.home_page  
{
  background:#3f3f91;
  width: 100%;
    height: 940px;
    position: relative;
    z-index: -101;
}

.home_page_container_big
{
  max-width: 1366px;
  margin:0 auto;
}





















.color_bg_pink
{
  background: #e882a7;
}

.color_bg_red
{
  background: #eb8899;
}

.color_bg_blue
{
  background: #3f3f91;
}


.home_page_colum
{
  height:190px;

}











